Version: dev-ml/ocaml-expat 1.0.0:0/1.0.0

Depends On: dev-libs/expat >=dev-lang/ocaml-3.10.2:=[ocamlopt?] test? ( dev-ml/ounit ) >=dev-ml/findlib-1.0.4-r1

USE Flags:doc +ocamlopt test

1.0.0
"~amd64 ~arm ~arm64 ~ppc ~x86"
comments powered by Disqus